.heroBannerPod {
    text-align: center;
    background-color: #968a8e;
    padding: 1rem 0;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
  }  

  .Sobre {
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    position: relative;
    padding: 0rem 0; 
    color: black;
    
  }

  .imagemSobre img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    max-width: 15rem;
    max-height: 15rem;
    width: 15vw;
    height: 15vw;
    align-items: center;
  }

/* paragrafo */

  .pSobrePod{
    margin-top: 12rem;
  }


  .pEpPod{
    margin-top: 2rem;
    background-color: #c7c7c9;
    padding: 4.5rem;
  }

  .pEquipe1{
    margin-left: 1rem;
    margin-right: 1rem;
    margin-top: 2rem;
    background-color: #c7c7c9;
    font: bold;
    color: #53263B;
  }

  .pEquipe2{
    margin-top: 2rem;
    background-color: #CEBFC6;
    color: #53263B;
    align-content: center;
    padding: 0rem;
  }

  .pSociais{
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    position: relative;
    padding: 0rem 0;
    color: black;
  }

  .pExmembro{
    text-align: center;
  }

  .pEdicoes{
    color: #f4f6fe;
    font-family: "Josefin Sans", sans-serif;  
    padding-top: 0;
    display: flex;
    text-align: left;
    font-size: small;
    font-style: italic;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
    padding-left: 1.3rem;
    margin-bottom: 0rem;
  }
  
  .pCaixas{
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
  }
  
  .pSegundo{
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    color: whitesmoke;
    text-align: center;
    font-weight: 500;
  }


  .imagemEquipe img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    max-width: 15rem;
    max-height: 15rem;
    width: 15vw;
    height: 15vw;
    align-items: center;
  }

  .RedesLogo img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    max-width: 3rem;
    max-height: 3rem;
    width: 3rem;
    height: 3rem;
    align-items: center;
  }

  .LogoPod img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    width: 25rem;
    align-items: center
  }

  .RedesSociais img{
    text-align: center;
    margin: 0;
    padding: 0rem;
    max-width: 25rem;
    max-height: 25rem;
    width: 25rem;
    height: 25rem;
    align-items: center;
  }

  .Sociais{
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
    position: relative;
    padding: 0rem 0;
    color: black;
  }

  .containerMembros{
    margin: 2rem;
  }

  .containerR{
    text-align: center;
    margin-bottom: 2.5rem;
  }

  .Centralizar{
    width: 100%
  }

/* heading 2 (h2) */

  .h2T{
    text-align: center;
    margin-top: 3rem;
    text-transform: uppercase;
    font-size: 2rem;
    color: black;
  }

  .h2ExM{
    text-align: center;
    margin-top: 3rem;
    text-transform: uppercase;
    font-size: 2rem;
    color: black;
  }

  .h2Edicoes{
    color: #f4f6fe;
    font-family: "Josefin Sans", sans-serif;  
    font-size: medium;
    text-align: left;
    margin-bottom: 0;
    text-transform: uppercase;
    display: flex;
  }

  .h2S{
    color: black;
  }

  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 3rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
  }
  
  .h2Segundo{
    font-family: "Josefin Sans", sans-serif;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    color: #f1f1f1
  }

  .containerEdicoes{
    padding: 2rem;
    margin-bottom: 5rem;
    width: 100%;
    background-color: #051d40;
    height: fit-content;
}

.IconPDF img{
  text-align: center;
  margin: 0;
  padding: 1rem;
  max-width: 10rem;
  max-height: 10rem;
  width: 5rem;
  height: 5rem;
} 


  .highlightM{
    margin-top: 2rem;
    margin-bottom: 0;
    background: linear-gradient(120deg, #b18599 0%, #b18599 100%);
    background-repeat: no-repeat;
    background-size: 12% 35%;
    background-position: 50% 50%;
}

  .highlightExM{
    margin-top: 2rem;
    margin-bottom: 0;
    background: linear-gradient(120deg, #b18599 0%, #b18599 100%);
    background-repeat: no-repeat;
    background-size: 35% 35%;
    background-position: 50% 50%;
  }

  .pagCor{
    background-color: transparent ;
}

.Menu{
  border: 10px solid #ffffff;
  float: center;
  align-content: center;
  width: 100%;
}

.ulLista{
  width: 100%;
  background-color: #968a8e;
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  overflow: hidden;
  word-spacing: 10rem;
  float: center;
}

.liLista{
  width: 100%;
  float: left;
  cursor: pointer;
}

.liLista a {
  display: block;
  padding: 10px;
  background-color: #968a8e;
  color: #f1f1f1;
  font-weight: 400;
  font-family: "Hammersmith One", sans-serif;
  font-size: 1.5rem;
}

.liLista a:hover{
  background-color: #f1f1f1;
  color: #968a8e;
}

.cardContent{
  background: linear-gradient(
  to right,
  hsl(0, 0%, 0%) 0%,
  hsla(0, 0%, 0%, 0.964) 7.4%,
  hsla(0, 0%, 0%, 0.918) 15.3%,
  hsla(0, 0%, 0%, 0.862) 23.4%,
  hsla(0, 0%, 0%, 0.799) 31.6%,
  hsla(0, 0%, 0%, 0.73) 39.9%,
  hsla(0, 0%, 0%, 0.655) 48.2%,
  hsla(0, 0%, 0%, 0.577) 56.2%,
  hsla(0, 0%, 0%, 0.497) 64%,
  hsla(0, 0%, 0%, 0.417) 71.3%,
  hsla(0, 0%, 0%, 0.337) 78.1%,
  hsla(0, 0%, 0%, 0.259) 84.2%,
  hsla(0, 0%, 0%, 0.186) 89.6%,
  hsla(0, 0%, 0%, 0.117) 94.1%,
  hsla(0, 0%, 0%, 0.054) 97.6%,
  hsla(0, 0%, 0%, 0) 100%
);
}

.info{
  margin: 1rem;
  position: relative;
}

.containerSobre{
  margin-left: 2rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  text-align: center;
  width: 100%;
  padding: 0;
}

.containerS {
  margin-bottom: 0rem;
  margin-top: 0rem; 
  text-align: center;
  width: 100%;
  display: flex;
}

.hero:after {
  content: "";
  position: absolute;
  display: flex;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  background-image: linear-gradient(
    to right,
    hsl(0, 0%, 0%) 0%,
    hsla(0, 0%, 0%, 0.964) 7.4%,
    hsla(0, 0%, 0%, 0.918) 15.3%,
    hsla(0, 0%, 0%, 0.862) 23.4%,
    hsla(0, 0%, 0%, 0.799) 31.6%,
    hsla(0, 0%, 0%, 0.73) 39.9%,
    hsla(0, 0%, 0%, 0.655) 48.2%,
    hsla(0, 0%, 0%, 0.577) 56.2%,
    hsla(0, 0%, 0%, 0.497) 64%,
    hsla(0, 0%, 0%, 0.417) 71.3%,
    hsla(0, 0%, 0%, 0.337) 78.1%,
    hsla(0, 0%, 0%, 0.259) 84.2%,
    hsla(0, 0%, 0%, 0.186) 89.6%,
    hsla(0, 0%, 0%, 0.117) 94.1%,
    hsla(0, 0%, 0%, 0.054) 97.6%,
    hsla(0, 0%, 0%, 0) 100%
  );
}

.fotoPrimeiro{
  width: fit-content;
  object-fit: fill;
  text-align: center;
  border-right: 5px solid white;
  display: flex;
}

.box{
  position: relative;
  display: flex;
  z-index: -0.5;
  width: fit-content;
  object-fit: contain;
}

.boxText{
  position: absolute;
  z-index: 999;
  margin: 0 auto;
  left: 0;
  right: 30%;
  top: 50%; 
  text-align: left;
  width: 60%; 
}

.highlightPrimeiro{
  position:relative;
  margin:0 0.5em;
  padding:0 0.2em;
}
.highlightPrimeiro:before{
  content:"";
  z-index:-1;
  border-width:0.5em;
  border-style:solid;
  border-color: #53263B;
  position:absolute;
  width:calc(110% - 2em);
}
.highlightPrimeiro:after{
  content:"";
  z-index:-1;
  right:0;
  top:0.1em;
  border-width:0.5em;
  border-style:solid;
  border-color: #53263B;
  position:absolute;
  border-top-color:transparent;
  border-bottom-color:transparent;
  border-left-color:transparent;
  transform:rotate(180deg);
  transform-origin:center right;
}

.botaoHighlight{
  position:relative;
}
.botaoHighlight:before{
  content:"";
  z-index:0;
  border-width:0;
  border-style:solid;
  border-color:#53263B;
  position:absolute;
  border-right-color:transparent;
  width:fit-content;
  height:2em;
  transform:rotate(2deg);
  opacity:0.7;
  border-radius:50%;
  padding:0.1em 0.25em;
}
.botaoHighlight:after{
  content:"";
  z-index:0;
  padding:0.1em 0.25em;
  border-width:0;
  border-style:solid;
  border-color:#53263B;
  border-left-color:transparent;
  border-top-color:transparent;
  position:absolute;
  width:fit-content;
  height:2em;
  transform:rotate(-1deg);
  opacity:0.7;
  border-radius:50%;
}

.colunaDois{
  text-align: center;
  margin-top: 2rem;
  width: 100%;
}

.containerCards{
  padding-block-end: 1rem;
  margin-bottom: 5rem;
  border: 1rem solid #fff;
  width: 100%;
}

.SobreCards img{
  text-align: center;
  width: 100%;
}

.Cards{
  background-color: #968a8e;
  padding: 1rem;
}

.link{
  color: #53263B
}


@media(min-width:515px){
  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
    max-width: fit-content;
    margin-left: 1.1rem;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 0.05rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
  }
}


@media(min-width: 615px){
  .hero{
    width: inline-block;
  }

  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
    max-width: fit-content;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 0.1rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
  }
}

@media(min-width: 768px){
  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
    max-width: fit-content;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 0.8rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
    margin-bottom: 0;
  }
}

@media(min-width: 880px){
  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 1rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
    max-width: fit-content;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 0.6rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
    margin: 0;
  }
}

@media (min-width: 1024px){
  .h2Primeiro{
    font-family: "Josefin Sans", sans-serif;
    font-size: 2rem;
    font-weight: 700;
    text-align: left;
    color: #f1f1f1;
    max-width: fit-content;
  }

  .pPrimeiro{
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    color: whitesmoke;
    text-align: left;
    font-weight: 500;
    margin: 0;
  }
}

.button{
  background-color: transparent;
  border: 1px solid grey;
  width: fit-content;
  height: fit-content;
  font-family: "Josefin Sans", sans-serif;
  font-size: 0.6rem;
  padding: 0.5rem;
  margin-left: 1rem;
  margin-top: 1rem;
}

@media(max-width: 350px){
  .button{
    width: fit-content;
    height: fit-content;
    font-size: 0.2rem;
    padding: 0.15rem;
    margin-top: 0;
  }
}

@media(max-width:689px){
  .button{
    margin-top: 0;
  }
}

@media(min-width: 690px){
  .button{
    width:fit-content;
    height: fit-content;
    font-size: 0.5rem;
    padding: 0.2rem;
    margin-top: 0rem;
  }
}

@media(min-width:850px){
  .button{
    font-size: 0.8rem;
    padding: 0.5rem;
    margin-top: 0rem;
  }
}

@media(min-width: 640px){
  .h2Primeiro{
    font-size: 1.2rem;
  }

  .pPrimeiro{
    font-size: 0.6rem;
  }
}

@media(max-width: 989px){
  .pPrimeiro{
    font-size: 0.7rem;
    margin-bottom: 0.8rem;
  }
}

@media(min-width:990px){
  .h2Primeiro{
    font-size: 2rem;
  }

  .pPrimeiro{
    font-size: 1rem;
    margin-bottom: 1rem;
  }
}

@media(max-width:515px){
  .h2Primeiro{
    font-size: 0.7rem;
    margin-left: 1.1rem;
  }

  .pPrimeiro{
    font-size: 0.5rem;
  }
}

@media(max-width: 610px){
  .button{
    font-size: 0.4rem;
    margin-bottom: 0.5rem;
  }
}

@media(max-width:585px){
  .button{
    font-size: 0.4rem;
    padding: 0.3rem;
  }

  .pPrimeiro{
    margin-bottom: 0.1rem;
  }
}

@media(max-width:500px){
  .button{
    font-size: 0.3rem;
    padding: 0.3rem;
    align-content: center;
  }

  .pPrimeiro{
    margin-bottom: 0.2rem;
  }
}

@media(max-width:390px){
  .button{
    font-size: 0.2rem;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
  }

  .pPrimeiro{
    margin-bottom: 0.1rem;
  }
}

@media(max-width:650px){
  .highlightPrimeiro:before{
    content:"";
    z-index:-1;
    border-width:0.5em;
    border-style:solid;
    border-color: #53263B;
    position:absolute;
    width:calc(110% - 2em);
  }
}

@media(max-width: 358px){
  .button{
    font-size: 0.2rem;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
  }

  .pPrimeiro{
    font-size: 0.4rem;
    margin-bottom: 0.1rem;
  }
}

@media(max-width: 320px){
  .button{
    font-size: 0.2rem;
    padding: 0.3rem;
    margin-bottom: 0.5rem;
  }

  .pPrimeiro{
    font-size: 0.25rem;
    margin-bottom: 0.1rem;
  }
}

@viewport{
  width: fit-content;
}

.row{
  margin: 0;
  padding: 0;
}